/** 

 * Theme Name:  Everything Child

 * Theme URI:   http://themes.kubasto.com/everything/

 * Description: Everything is a responsive, Retina-ready, premium WordPress theme.

 * Tags:        responsive-layout

 * Author:      Kuba Sto

 * Author URI:  http://themes.kubasto.com

 * Template:    everything

 * Version:     1.0

 */

 

 

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,500,300,700);

#header .section{ padding:0;}

#header {position:relative; z-index:1;}

.nav-menu ul {font-family: "Open Sans" !important;}

#header::after {

    background: url("images/header-shadow.png") no-repeat scroll center 0 rgba(0, 0, 0, 0);

    bottom: -20px;

    content: "";

    height: 54px;

    position: absolute;

    width: 100%;

	z-index:-1;

}

#header:before{ background:url(images/header_bg.jpg) center top no-repeat #ecf8fd;}

.top-nav-menu ul {line-height: 60px;}

.nav-menu.main ul{margin-right:0;}

.nav-menu li a{ padding:0 9px; }

.nav-menu li + li{ background:url(images/nav_sep.png) -1px 0 no-repeat;} 

.nav-menu li ul li {background: none;}

.nav-menu li.bg_none{ background:none !important;}

.nav-menu li.login a{ background:#ea9800; font-weight:700 !important; font-size:18px !important; color:#000 !important; border-radius:5px; text-transform:uppercase; padding:10px 17px; cursor:pointer;}

.nav-menu li.login a:hover{ background:#003c84; color:#fff;}

.nav-menu li.login { margin-left:30px;}
.nav-menu #menu-item-196 a:hover{
color:#fff!important;

}
.page-template-custom-template #headline{display:none;}

#top-bar.edge-bar {background-color: #022046;}

#end-note.edge-bar{color:#013064; background-color: #fff;}


.top-nav-menu li a {color: #ffffff; font-family: Open Sans; font-size: 14px !important;font-weight: bold;}

#end-note .section .alignleft{

	text-align:center;

	font-size:12px !important;

	font-weight:600;

	font-family:Open Sans;

	float:none;

	margin-top:10px;

	

}

.home-first-section #everything-child-posts-list-2, .home-first-section #simpleimage-3, .home-first-section #simpleimage-4, .home-first-section #simpleimage-31 {

    clear: none;

    display: inline-block;

    float: left;

    line-height: normal;

    padding: 10px 7px;

    width: 32.9%;

}
#content .section::before, #content aside.aside .section:last-child::after {display:none;}

.home-first-section .widget {padding: 0 7px 0 0 !important; width: 32.9%; float:left !important;clear: none;}

.home-first-section .widget:last-child{ padding-right:0 !important;}

.edge-bar li a {text-decoration: none;}

.home-first-section .widget_simpleimage h2, .home-first-section .widget h3 {

    background: #000000;

    border-right: 1px solid #7e7e7e; 

	border-left: 1px solid #7e7e7e; 

	border-top: 1px solid #7e7e7e;

    color: #ffffff;

    font-family: open sans;

    font-size: 15px;

    font-weight: bold;

    padding: 8px;

    text-transform: capitalize;

    width: 93.9%; 

	margin-bottom:0 !important;
	text-align:center;

}





.home .main-container {display: inline-block; width: 100%;}

.home-first-section div.srp-widget-container div.srp-widget-singlepost{border:none !important;}

.home-first-section div.srp-widget-container div.srp-thumbnail-box{padding:0 !important; margin:0 0 10px 0; display:inline-block !important;}

.home-first-section div.srp-widget-container div.srp-thumbnail-box a{border-right: 1px solid #7e7e7e; border-left: 1px solid #7e7e7e; border-bottom: 1px solid #7e7e7e; min-height: 145px;}

div.srp-widget-container a.srp-widget-stringbreak-link {display: inline-block; font-weight: bold; margin: 0;}

.home-first-section .srp-post-title{display:none !important;}



.home-first-section div.srp-widget-container p.srp-widget-date {float: left; margin: 0 10px 0 0; font-size:11px; line-height:18px;}



.home-first-section div.srp-widget-container .srp-widget-author{font-size:11px; line-height:18px;}



.home-first-section .simple-image img {border-right: 1px solid #7e7e7e; border-left: 1px solid #7e7e7e; border-bottom: 1px solid #7e7e7e;}

.home-second-section{position:relative; float: left; width: 100%;}

.home-second-section::after {

    background: url("images/divider2.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);

    bottom: 0;

    content: "";

    height: 23px;

    position: absolute;

    width: 1062px; margin:0 auto; left:0; right:0;

}

.home-second-section::before {

    background: url("images/divider.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);

    content: "";

    height: 23px;

    left: 0;

    position: absolute;

    top: 0;

    width: 1062px;

    z-index: 1; margin:0 auto; left:0; right:0;

}

.home-slider .gform_wrapper h3.gform_title {

    color: #ffffff;

    font-family: open sans;

    font-size: 20px;

    margin: 0;

    text-align: center;

	line-height:42px;

}

.home-slider .gform_wrapper {

    background: #003c84;

    padding: 14px 10px;

	border-radius: 4px;

	margin:0;

	border: 1px solid #022d61;

}

.home-slider .gform_wrapper input[type="text"] {

    background: none repeat scroll 0 0 #e9f0f6;

    border: medium none;

    border-radius: 4px;

    font-family: open sans;

    font-size: 12px;

    height: auto;

    padding: 8px 5px;

    width: 253px !important;

}

.home-slider .gform_footer input[type="submit"] {

    background: #0265ca;

    border: 1px solid #001e44;

    border-radius: 4px;

    color: #ffffff;

    height: 40px;

	font-family: Open Sans;

    font-size: 15px !important;

	width: 100% !important;

}

.home-slider .gform_footer.top_label {margin: 0;}

.outer-container {border:none;}



.home-first-section, .home-second-section, .home-third-section, .home-fourth-section, .home-fifth-section{float:left; width:100%; position:relative;}

.home-first-section{padding:0;}

.home-fourth-section{background:#f3f3f3 !important; padding:30px 0;}

.home-fourth-section .section{padding-top:0; padding-bottom:0;}



.home-first-section .widget_simpleimage .more a, .home-first-section .srp-widget-stringbreak-link, .widget_simpleimage h4 a{

    background: none repeat scroll 0 0 #97c024;

    border-radius: 3px;

    color: #ffffff;

    display: inline-block;

    font: bold 14px open sans;

    margin: 0;

    padding: 5px 35px;

    text-transform: uppercase;

	border:1px solid #84a820;

}

.home-first-section .widget_simpleimage .more a:hover,

.home-first-section .srp-widget-stringbreak-link:hover,

.widget_simpleimage h4 a:hover {background: #84a820; text-decoration: none; color:#fff;}

.home-first-section .widget_simpleimage p {

    color: #151414;

    font-family: open sans;

    font-size: 12px; margin:0 0 10px 0;

	text-align:left;

}

.home-second-section .widget_black_studio_tinymce p {

    color: #2a2929;

    line-height: 18px;

    margin: 0 auto;

}

.home-fifth-section {padding-bottom: 50px;}

.home-fifth-section .widget_black_studio_tinymce img{padding:8px; background:#e9e9e9;}

#content .home-third-section .section {padding-bottom: 20px; padding-top: 20px;}

.home-third-section .widget_black_studio_tinymce .ls-inner {border: 1px solid #c4c4c4; border-radius: 4px;}

.home-third-section .widget_black_studio_tinymce p {color: #2a2929; margin: 0; text-align: center;}

.home-fourth-section .widget_nav_menu {display: inline-block; padding-bottom:0 !important; padding-top:0 !important; float:left; clear:none;}

.home-fourth-section .widget_nav_menu li {

    background: url("images/li-image.png") no-repeat scroll 0 8px rgba(0, 0, 0, 0);

    border-bottom: 2px dotted #d5d5d5;

    border-top: medium none;

    color: #2a2929;

    font-family: open sans;

    font-size: 12px;

}

.col-1-2 .service{background: url("images/li-image.png") no-repeat scroll 0 8px rgba(0, 0, 0, 0);

    border-bottom: 2px dotted #d5d5d5;

    border-top: medium none;

    color: #2a2929;

    font-family: open sans;

    font-size: 12px; margin:0; list-style:none !important; padding-left:20px;}

article h3{ font-size:16px; font-weight:bold; color:#022046;}

article p{font-size: 13px; line-height: 17px;}



/*#content aside.aside{ background:#f2f2f2 !important;

    border: 1px solid #d8d8d8 !important;

    border-radius: 5px;

    margin-top: 20px; width:306px !important;}*/

#content aside.aside .widget {padding:10px !important;}	

#content aside.aside h2{ background:#74b9ff !important; color:#fff; font-size:16px; border-radius:4px 4px 0 0;

border:1px solid #4498ee; padding:5px; margin-bottom:0;}	

#content aside.aside .textwidget{ padding:10px; background:#fff; border-radius:0 0 4px 4px; border:1px solid #ccc; border-top:none !important; }

#content aside.aside .textwidget img{border: 1px solid #fff; box-shadow: 0 0 2px #9D9D9D;}

#content aside.aside .textwidget p a{ color:#5294d7; text-decoration:none;}

#content aside.aside .textwidget ul{margin:0;}

#content aside.aside .textwidget li{list-style:none; position:relative; padding-left:12px; margin:0;}

#content aside.aside .textwidget li:after{ position:absolute; left:0; color:#003c84; height:12px; width:12px; content:"»"; font-size:13px;}

#content aside.aside .textwidget a.button{background:#97c024; color:#fff !important; padding:6px 10px !important; border-radius:3px !important; height: 20px; display: inline; border:none !important;}

#content aside.aside .textwidget a.button:hover{background:#84a820 !important;}

	

.home-fourth-section .widget_nav_menu li a{     font-size: 11px !important;
    font-weight: bold;
    padding: 0;}





#bottom {margin-top: 40px;}

#footer{background-color:#002554; border-top:5px solid #0069e2; color:#fff; position:relative;}

#footer:after{background:#002b5d; position:absolute; height:50px; width:100%; top:0; content:"";  }

#footer .container{z-index:999;}

#footer .columns > ul > li{padding:0 10px;}

#footer .widget_nav_menu h2, #footer .widget_black_studio_tinymce h2, #footer .widget_simpleimage h2{color:#fff; border-bottom:1px solid #003879;  font-size: 14px; font-weight: 600; padding-bottom: 6px; text-transform: uppercase;}

#footer .widget_black_studio_tinymce p{font-size:12px; color:#99a8bb !important;}

#footer .widget_nav_menu ul {margin:0;}

#footer .widget_nav_menu ul li{font-size:12px; margin:0 !important;}

#footer li:nth-child(1) .widget_nav_menu ul li{float:left; width:47%; position:relative; padding-left:10px;}

#footer li:nth-child(1) .widget_nav_menu ul li:after{ position:absolute; left:0; top:0; color:#fbfcfc; height:12px; width:12px; content:"»"; font-size:14px;}

#footer .widget_nav_menu ul li a{ color:#99a8bb;}

#footer .widget_nav_menu ul li i{ display:none !important;}

.icon-right-open::before{color:#fff;}

.tablepress tfoot th, .tablepress thead th{color: #363636;}

.testimonials .columns.separated ul li{padding:20px 0; border-bottom:1px solid #ccc; text-align:justify;}

.testimonials .columns.separated ul li figure.alignleft{width:auto !important; margin:0 15px 0 0;}

.testimonials .columns.separated ul li figure.alignleft img{width:150px; height:auto;}

.testimonials .columns.separated ul li p a {background: #97c024; border-radius: 4px; color: #fff; padding: 5px 8px; border:1px solid #84a820; float:right; text-decoration:none;}

.testimonials .columns.separated ul li p a:hover {background: #84a820;}

#headline.outer-container{border: 1px solid #e9e9e9;border-radius: 0 0 5px 5px; max-width: 1100px;}

.home-slider {width: 100%;}

.home-slider .layerslider_widget {width: 75%; padding:0; z-index:0; float:left; clear:none;}

.ls-wp-container.ls-container.ls-v5{z-index:0;}

.home-slider .gform_widget {width: 25%; padding:0; float:left; clear:none;}

article p {text-align:justify;}

.home-slider .layerslider_widget .ls-wp-container{float:left;}

.edge-bar .section{padding:0;}

.alignleft .social-icons.native-colors{margin:4px 0 0;}

/*#content .home-slider .section{padding-bottom:0;}*/



/*Gform Validation*/

.gform_wrapper .validation_error { display:none; }

.gform_wrapper .gfield_description.validation_message{ display:none; }

.gform_wrapper .gform_body .gfield_error { background:none !important; border:none !important; padding:0 !important; margin:0 !important; }

.gform_wrapper .gform_body li.gfield.gfield_error.gfield_contains_required { padding:0 !important; margin:0 !important; width:100%;}

.gform_wrapper .gform_body .gfield_error .ginput_container { margin:0; }

.gform_wrapper .gform_body .gfield_error input { border:solid 1px red !important;}

.gform_wrapper .gform_body .gfield_error { padding:0 !important; background:none !important; border:none !important; }

.gform_wrapper .top_label .gfield_error .ginput_container {max-width:100%;}

.gform_wrapper .gform_body .gfield_error textarea { border:solid 1px #c89797 !important; }

.gform_wrapper .gform_body .gfield_error label { color:#DD4444 !important; }

/*Gform Validation End*/

div.srp-widget-container p.srp-widget-excerpt{text-align: left;}

.widget_black_studio_tinymce .gform_wrapper li::after{display:none;}

.widget_black_studio_tinymce .gform_wrapper input[type="text"]{width:100% !important;}

.widget_black_studio_tinymce .gform_footer input[type="submit"]{margin-left:12px; width:96% !important; !important; background:#97c024; border:none; border-radius:3px; color:#ffffff; font-size:16px !important; text-transform:uppercase;}

.widget_black_studio_tinymce .gform_footer input[type="submit"]:hover{background:#84a820 !important;}

.widget_black_studio_tinymce .gform_footer.top_label{padding:0;}

#ptp-1227 a.ptp-button, #ptp-1230 a.ptp-button{color:#ffffff; border-radius: 3px !important; border:none !important;}

.main article .ezcol-two-third {clear:none;width:56%; padding-bottom: 20px; padding-top: 10px;}

.meta.social{display:none;}

.main article hr.divider {border-color: #fff;}

.aside .widget_nav_menu .aside-nav-menu{margin:0; border-left:1px solid #cccccc; border-right:1px solid #cccccc; border-bottom:1px solid #cccccc; border-radius:0 0 4px 4px;}

.aside.beta .gform_widget .gform_wrapper input[type="text"]{

	width: 100% !important; 

    background: #e9f0f6;

    border: medium none;

    border-radius: 4px;

    font-family: open sans;

    font-size: 12px;

    height: auto;

    padding: 8px 5px;

}

.section .gform_wrapper .large{

    background: #e9f0f6;

    border: medium none;

    border-radius: 4px;

    font-family: open sans;

    font-size: 12px;

    height: auto;

    padding: 10px 5px;

	width: 80% !important;

}

.section .gform_wrapper label {font-size: 13px;}

.aside.beta .gform_widget .gform_wrapper .gform_footer{margin:0;}

.aside.beta .gform_widget .gform_footer input[type="submit"]{width:100%; !important; background:#97c024; border:none; border-radius:3px; color:#ffffff; font-size:16px !important; text-transform:uppercase;}

.gform_widget .gform_footer input[type="submit"]:hover{background:#84a820 !important;}

.more-content {

	background: url("images/bottom-arrow.png") no-repeat scroll center center rgba(0, 0, 0, 0);

    display: inline-block;

    font-size: 0;

    height: 50px;

    position: relative;

    text-align: center;

    width: 1086px;

}

.mobile-2-clear-row figure.alignleft, figure.alignright, img.alignleft, img.alignright {margin-bottom: 0; margin-right:5px;}

.nav-menu li.sub > a{padding-right:5px;}

.nav-menu li.sub > a::after{display:none;}

.industries .textwidget {padding: 0 !important;}

.industries h4, .industries ul, .industries p {padding: 0 10px;}

#simpleimage-4 h4 a {float: right;}

.hide-content[style="display: block;"] + p a.more-content {transform: rotate(180deg);}

.section .gform_wrapper .gform_button.button{

	background: #97c024;

    border: none;

    border-radius: 3px;

    color: #ffffff;

    font-size: 16px;

    text-transform: uppercase;

    width: auto;

	padding: 0 30px;

}

.section .gform_wrapper .gform_button.button:hover {background: #84a820 !important;}

.embed{padding:0 !important; height:auto !important;}

#simpleimage-4 .simple-image {padding-bottom: 0;}

#simpleimage-3 > p {line-height: 22px;}

div.srp-widget-container div.srp-content-box{line-height: 28px;}

[class^="icon-"], [class*=" icon-"], h1, h2, h3, h4, h5, h6, blockquote, .dropcap, .toggles > div > span > i, .social-icons a {color: #003366;}

#headline h1 {color: #003366;}
.trail_req .button.normal.demobutton{width:38%;}
.button.normal.demobutton {

    background: background: rgb(245,144,30); /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y1OTAxZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkNTViMWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(top,  rgba(245,144,30,1) 0%, rgba(213,91,26,1) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(245,144,30,1)), color-stop(100%,rgba(213,91,26,1))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  rgba(245,144,30,1) 0%,rgba(213,91,26,1) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  rgba(245,144,30,1) 0%,rgba(213,91,26,1) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  rgba(245,144,30,1) 0%,rgba(213,91,26,1) 100%); /* IE10+ */

background: linear-gradient(to bottom,  rgba(245,144,30,1) 0%,rgba(213,91,26,1) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5901e', endColorstr='#d55b1a',GradientType=0 ); /* IE6-8 */

    border: medium none;

    border-radius: 4px;

    color: #ffffff;

}

.button.normal.demobutton:hover {background: #ffa500 !important;}

.section h3 {font-size: 20px;}

.wpb_text_column.wpb_content_element.express-box {

    border: 1px solid #bdbdbd;

    border-radius: 5px;

    padding: 10px;

}



.express-box h3 {

    border-bottom: 2px solid #e5e9ee;

    font-size: 18px;

    padding: 10px 0;

}

.express-box h4 {

    text-align: center;

    color: #000;

    font-weight: normal;

}

.home .srp-widget-stringbreak-link {float: left;}

.srp-widget-excerpt::after {content: "...";}

/*ERP PAGE STYLING*/
.vc_col-sm-8.erp-top-banner {
    border: 1px solid #ced0d2;
    border-radius: 5px;
    padding: 0;
    width: 70% !important;
	background-size: cover;
}
.erp-top-banner h1 {
    color: #003c84;
    font: 700 18px roboto;
    margin: 46px 25px 0;
}
.erp-section1 h2 {
    color: #022046;
    font: 500 15px roboto;
    margin: 10px 25px 0;
}
.erp-section1 p {
    color: #022046;
    font: 300 14px Roboto;
	margin: 19px 25px !important;
}

.vc_col-sm-4.erp-form {width: 30%;}
.erp-form .gform_title {
    color: #ffffff;
    font: bold 19px open sans !important;
    text-transform: uppercase;
}
.erp-form .gform_wrapper {
    background: #003c84;
    border-radius: 4px;
    margin: 0;
    padding: 10px;
}
.erp-form .gform_body input[type="text"] {
    background: #e9f0f6 none repeat scroll 0 0;
    border: medium none;
    border-radius: 4px;
    font: 12px open sans;
    height: auto;
    padding: 8px 5px;
    width: 100% !important;
}
.erp-form .gform_wrapper h3.gform_title {
    color: #ffffff;
    font: bold 19px open sans;
    margin: 0;
    text-transform: uppercase;
}
.erp-form ul li label {
    color: #ffffff;
	font:11px open sans !important;
	line-height:1.2 !important;
}

.erp-form ul li label {color: #ffffff;}
.erp-form .field_description_below{margin:0;}

.erp-section2 h2 {
    background: #022046;
    border-radius: 2px 0 0 2px;
    color: #ffffff;
    display: inline-block;
    padding: 10px 50px 10px 15px;
	font: bold 22px open sans;
}
.erp-section2 h3 {
    background: #0366ca;
    color: #ffffff;
    display: inline-block;
    margin: -4px;
    padding: 16px 0 12px 25px;
    width: 565px;
	border-radius: 0 2px 2px 0;
	font: bold 16px open sans;
}
.erp-section2 p {
    color: #272727;
    font: 13px open sans;
}
.erp-section2-sidebar h2 {
    background: #d3d3d3;
    border-radius: 2px 2px 0 0;
    color: #2e2e2e;
    font: bold 13px open sans;
    padding: 14px 11px;
}
.vc_row.erp-section3-grey {
    background: #f3f3f3;
    border-radius: 4px;
    padding: 20px 5px;
}
.erp-section3-grey h1 {
    color: #022046;
    font: bold 30px open sans;
	text-decoration: underline #c5c5c5;
}
.erp-section3-grey strong, .erp-section3 strong {
    color: #0366ca;
    font: 600 18px open sans;
}
.vc_col-sm-8.erp-section2-column {
    width: 70%;
}
.vc_col-sm-4.erp-section2-sidebar {
    width: 30%;
}
.erp-section2-sidebar .wpb_content_element {
    margin: 0;
}
.erp-sidebar-text {
    background: #f7f7f7 none repeat scroll 0 0;
    padding: 10px;
}
.erp-form .gform_wrapper .gform_footer {
    margin: 0;
    padding: 0;
}
.error404 .section h2 {
    font: 32px open sans;
    text-align: center;
}

.error404 .section p {
    text-align: center;
}

.error404 #headline .section {
    display: none;
}


/*RESPONSIVE STARTS HERE*/

  @media only screen and (min-width: 1024px) and (max-width: 1139px) {

	  .home-first-section .widget{width: 30.7%; padding: 0 0 0 8px !important;}

	  div.srp-widget-container img.srp-widget-thmb{width: 100%;}

	  .home-first-section .widget_simpleimage h2{width: 95.5%;}

	  .home-first-section .widget h3{width: 94.5%;}

	  .more-content {background: url("images/bottom-arrow-1024.png") no-repeat scroll -45px 0 rgba(0, 0, 0, 0);}

	  #simpleimage-4 .simple-image {margin-bottom: 63px;}

	  div.srp-widget-container a.srp-widget-stringbreak-link{display: table;}

	  .home-first-section .widget_simpleimage p{min-height: 45px;}

	  .home .srp-widget-stringbreak-link {margin-top: 16px !important;}

	  .srp-widget-excerpt::after {content: "";}

	  .home-first-section div.srp-widget-container div.srp-thumbnail-box a{min-height: 137px;}

	  #simpleimage-4 .simple-image {padding-bottom: 40px;}
	  .home-slider #nav_menu-13 ul li{margin-bottom:18px;}
	  .home-first-section #everything-child-posts-list-2, .home-first-section #simpleimage-3, .home-first-section 			#simpleimage-4, .home-first-section #simpleimage-31{width:32%;}
.home-first-section p { width: 100%;}
.home-first-section .widget_simpleimage h2 {width: 95.1%;}
.trail_req .button.normal.demobutton{width:54%;}
}



@media only screen and (min-width: 768px) and (max-width: 1023px) {

	.more-content{background: url("images/bottom-arrow-768.png") no-repeat scroll -30px 0 rgba(0, 0, 0, 0); width:750px;}

	div.srp-widget-container img.srp-widget-thmb{width: 100%;}

	.home-first-section .widget{width: 32%; padding: 0 4px !important;}

	.home-first-section #simpleimage-3, .home-first-section #simpleimage-4{width: 32%;}

	.home-first-section .widget_simpleimage h2{width: 93.5%;}

	.home-first-section .widget_simpleimage .more a, .home-first-section .srp-widget-stringbreak-link, .widget_simpleimage h4 a{display: block !important; padding: 5px; text-align: center;}

	.home-first-section .widget_simpleimage p{min-height: 57px;}

	#simpleimage-4 h4 a {float: none;}

	.home-first-section #simpleimage-4 h4 {min-height: 40px;}

	.home-first-section .widget h3{width: 93%;}

	.nav-menu li.login{background:none;}

	.nav-menu li.login a{font-size: 15px !important; margin-right: 15px; margin-top: 10px; padding: 3px 10px;}

	.home-slider .gform_wrapper{padding: 0 10px;}

	.gform_widget .gform_wrapper input[type="text"]{padding: 3px 5px;}

	.home-slider .gform_footer input[type="submit"]{font-size: 14px !important; height: 23px; line-height: 25px;}

	.gform_widget .gform_footer input[type="submit"]{font-size: 13px !important;}

	.home-slider .gform_wrapper .gform_heading{ margin-bottom: 0;}

	.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {width: 100% !important;}

	#nav_menu-13{
		width: auto;
	}
	.aside-nav-menu li a{
		padding: 4px 0;
	}
	.home-first-section p { width: 98.4%;}
	.trail_req .button.normal.demobutton{width:54%;}
}
@media only screen and (max-width: 800px){
.home-first-section p { width: 99.7% !important;}
}
@media only screen and (min-width: 768px) and (max-width: 979px) {
	.home-slider #nav_menu-13 ul li{margin-bottom:4px;}
	.home-first-section p { width: 100%;}
	.trail_req .button.normal.demobutton{width:100%;}
	}
/*@media only screen and (max-width: 640px){
#nav_menu-13 { width: 90% !important;}
}*/
@media only screen and (max-width: 767px) {
.trail_req .button.normal.demobutton{width:100%;}
	.home-slider .layerslider_widget{width:100%;}

	.home-slider .gform_wrapper input[type="text"]{width: 100% !important;}

	.home-slider .gform_widget{padding:8px; width:95%;}

	.home-first-section .widget{padding: 0 0 0 10px !important; width: 300px;}

	.home-first-section #everything-child-posts-list-2, 

	.home-first-section #simpleimage-3, 

	.home-first-section #simpleimage-4, .home-first-section #simpleimage-31 {width: 300px;}

	.home-first-section .widget_simpleimage h2, .home-first-section .widget h3{width: 94.5%;}

	div.srp-widget-container img.srp-widget-thmb{width:100%;}

	.home-fifth-section .widget_black_studio_tinymce img{margin-bottom: 10px;}

	#footer .widget_nav_menu h2, #footer .widget_black_studio_tinymce h2{ padding-bottom: 0; padding-top: 20px;}

	.more-content {

    background: url("images/bottom-arrow-300.png") no-repeat scroll center center rgba(0, 0, 0, 0);

    height: 50px;

    width: 300px;}

	.top-nav-menu:first-child ul {margin: 0;}

	.edge-bar .alignleft > *, .edge-bar .alignright > *{display: block;}

	#top-bar .top-nav-menu{text-align:center;}

	.top-nav-menu li::before, .top-nav-menu li::after{display:none;}

	#simpleimage-4 h4 a {float: none;}

	#nav_menu-13{
		width:92% !important;
		margin:0 5px !important;
	}
#simpleimage-31{margin-bottom:13%;}
}



@media only screen and (min-width: 480px) and (max-width: 767px) {}

form .hiddenf {display:none;}

.blog-tags {
    font-size: 13px;
}

.blog-tags > span {
    font-style: italic;
}

.tabs_menu ul{ text-align:center;}
.tabs_menu li{ display:inline-block !important; border:none !important; background:orange; border-radius:8px 8px 0 0; }
.tabs_menu li a{ color:#FFF; font-weight:bold;}
.tabs_menu li.current { background:#CCC;}

.ginput_container textarea,
.ginput_container select,
.ginput_container input{ 
  background: #e9f0f6;
  border: medium none;
  border-radius: 4px;
  font-family: open sans;
  font-size: 12px;}

.ginput_container select{ height:46px;}
.videoBlock a{
	background: #ea9800 none repeat scroll 0 0;
    border-radius: 3px;
    color: #000 !important;
    cursor: pointer;
    font-size: 16px !important;
    font-weight: 700 !important;
    padding: 5px 17px;
    text-transform: uppercase;
	text-decoration: none;
}
#nav_menu-13{
	 background: #276cb1 none repeat scroll 0 0;
    border: 1px solid #003c84;
    border-radius: 4px;
    display: inline-block;
    margin: 30px 0 0;
    padding: 31px 20px !important;
    width: 19%;
}
#nav_menu-13 ul li{
    border-radius: 3px;
    margin-bottom: 25px;
	border: medium none;
}
#nav_menu-13 ul li a{
	background: #97c024;
    border-radius: 3px;
    color: #fff;
    font-weight: bold;
    text-align: center;
	border: medium none;
    text-decoration: none;
    text-transform: uppercase;
}
#nav_menu-13 ul li:last-child{
	margin:0;
	border:none;
}
#nav_menu-13 ul li:last-child a{
	background:#ea9800;
	border:none;
	color:#000;
	padding:14px 0;
	font-size:18px;
}
.videoBlock .embed > iframe, .embed > object, .embed > embed{
	height:400px !important; 
	border:1px solid #000;
}
.home-first-section .widget_simpleimage .more{
	display:none;
}
#simpleimage-4 h4{
	display:none;
}
#gallery-1 > div {
    display: inline-block;
    margin: 0 20px;
    width: auto;
}
.ls-slide.ls-slide-1 .ls-l p{
	border-bottom: none !important;
	color:#000 !important; 
	padding:13px 20.122px !important;
	font-weight:700 !important;
}
.home-slider #layerslider_widget-2{
padding-bottom:20px;
}
.widget_simpleimage{
padding:13px 20px !important;
}
#black-studio-tinymce-2{
padding:10px 0 !important;
}
#gallery-1 {
    padding: 15px 0;
}
#simpleimage-33.widget_simpleimage{
	padding:0 !important;
}
.home-fifth-section #black-studio-tinymce-4{
	padding:10px 0 0 0 !important;
} 
@media only screen and (max-width:640px) {
	#nav_menu-13{
		width: 84% !important;
	}
	.home-first-section{		
		margin-top:20px !important;
	}
.movable-container > .movable-container-content{
	width: 200px;
	overflow: auto;
}
}
#simpleimage-3 .widget{
    clear: none;  
}
#simpleimage-32 .widget{
    clear: none;  
}
#simpleimage-4 .widget{
    clear: none;  
}
